.version.index /* version checker */
{
	color: #00000E;
	background-color: #ADEF9D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.8807067040823px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -22px;
	margin-bottom: -6px;
}

#pu628
{
	width: 0.01px;
	margin-left: 1px;
}

#u628
{
	z-index: 92;
	width: 767px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u630
{
	z-index: 94;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u630_img
{
	padding: 12px 24px;
}

#menuu94
{
	z-index: 4;
}

#u95
{
	width: 183px;
	min-height: 21px;
	margin-right: -10000px;
}

#u98
{
	width: 183px;
	padding-bottom: 7px;
}

#u98:hover
{
	margin: 0px;
}

#u98:active
{
	margin: 0px;
}

#u101-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98:hover #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u98:active #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 179px;
	min-height: 21px;
	margin-right: -10000px;
	left: 185px;
}

#u153
{
	width: 179px;
	padding-bottom: 7px;
}

#u98.MuseMenuActive,#u153:hover
{
	margin: 0px;
}

#u153:active
{
	margin: 0px;
}

#u156-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98.MuseMenuActive #u101-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u463
{
	width: 180px;
	min-height: 21px;
	margin-right: -10000px;
	left: 366px;
}

#u464
{
	width: 180px;
	padding-bottom: 7px;
}

#u153.MuseMenuActive,#u464:hover
{
	margin: 0px;
}

#u464:active
{
	margin: 0px;
}

#u466-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u153.MuseMenuActive #u156-4,#u464:hover #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u464:active #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u785
{
	width: 220px;
	min-height: 21px;
	margin-right: -10000px;
	left: 548px;
}

#u786
{
	width: 220px;
	padding-bottom: 7px;
}

#u464.MuseMenuActive,#u786:hover
{
	margin: 0px;
}

#u786:active
{
	margin: 0px;
}

#u786.MuseMenuActive
{
	margin: 0px;
}

#u788-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u464.MuseMenuActive #u466-4,#u786:hover #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786:active #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786.MuseMenuActive #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu94-bw
{
	z-index: 4;
	margin-top: 2px;
	height: 21px;
}

#pu414
{
	width: 0.01px;
	margin-top: 12px;
}

#u414
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
	margin-top: 534px;
}

#u560
{
	z-index: 33;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u580
{
	z-index: 35;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 16px;
}

#u580_img
{
	padding-bottom: 1px;
}

#u574
{
	z-index: 37;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 408px;
}

#u179-9
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 91px;
}

#u453-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 93px;
}

#u456-38
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 480px;
}

#u123-4
{
	z-index: 29;
	width: 725px;
	min-height: 61px;
	top: -55px;
	margin-bottom: -55px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

